How to install libloki-doc on Debian 9 (Stretch)